#include "selfupdater.h"

SelfUpdater::SelfUpdater(QObject *parent) : QObject(parent)
{

}

void SelfUpdater::checkForUpdates()
{

}

void SelfUpdater::onDownloaderCompleted(Downloader *downloader_ptr)
{

}

void SelfUpdater::onDownloaderProgressChanged(Downloader *downloader_ptr)
{

}
